<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_margin="10dp"
    android:layout_height="230dp"
    android:background="@drawable/san_text_bg"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/tip_image"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_marginTop="10dp"/>

    <TextView
        android:id="@+id/tip_tip"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:layout_marginTop="13dp"
        android:gravity="center"
        android:text="提示"
        android:textColor="@color/black"
        android:textSize="18sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="10dp"
        android:background="#e1e1e1" />

    <TextView
        android:id="@+id/dialog_no"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:text="我知道了"
        android:textColor="@color/blue"
        android:textSize="20sp" />

</LinearLayout>